WordPress.org

Plugin Directory

Pig Latin for Japanese

Overrides the current language and translates all messages into nonsensical Japanese characters.

0.2

  • Verified compatibility with WordPress 3.8

0.1

  • Initial release

Requires: 2.7 or higher
Compatible up to: 3.8.8
Last Updated: 2013-12-13
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.